NAME
	praiselog - display a praise report log

SYNOPSIS
	praiselog [-r]
	praiselog <name>

DESCRIPTION
	Look at a praise log. If anyone reports a praise in one of your rooms,
	this is where the report ends up.

OPTIONS
	[none]	- Display your own praiselog.
	-r	- Remove your own praiselog.
        <name>  - Display the praiselog of <name>, a wizard or domain name.

SEE ALSO
	buglog, donelog, errlog, idealog, runlog, typolog
